﻿/* ------- Новостийная вьюшка -------*/
.view-view-block-news-sidebar-v2 {
    display: flow-root;
}
.view-content .no-underline {
    text-decoration: none;
}
.blnews {
    width: 100%;
    /* height: 17em; */
    /* float: left; */
/*    height: 14rem;*/
    margin-bottom: 15px;
    border-radius: 2px;
    overflow:hidden;
/*    text-overflow: ellipsis-word;*/
    padding-bottom: 5px;
    background: #fff;
    /* box-shadow: 0 0 0 0; */
    /* transition: box-shadow 0.3s ease-in-out; */
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    transition: box-shadow 300ms;
}
.view-blnews .view-content {
    margin-right: 0;
}

.blnews.blnews-block {
    width: 100%;
    margin-right: 0;
}

.blnews:hover {
    /* box-shadow: 0 0 19px; */
    box-shadow: 0 4px 5px rgba(0,0,0,0.2);
    transition: box-shadow 0.3s ease-in-out;
    text-decoration: none;
}
.blnews-icon {
    position: relative;
}
.blnews-icon img {
    border-radius: 2px;
}
.blnews-created {
    width: 100%;
    position: absolute;
    bottom: 0px;
    background: #ffffff75;
    color: darkslategrey;
    padding-left: 5px;
    font-size: x-small;
}
.blnews-title {
    font-size: medium;
    line-height: normal;
/*    margin-top: 5px; */
    padding: 5px;
    color: darkslategray;

/*    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 2.5rem; */
}
.view-view-block-news a:hover { text-decoration: none; }
.blnews-title.blnews-announ {
    font-size: 1.3rem;
    padding: 15px;
    text-overflow: unset;
    white-space: unset;
    overflow: unset;
    height: unset
}

.blnews-body {
    color: #888;
    font-size: x-small;
    padding: 0 15px 5px;
    height: 3rem;
    background: -webkit-linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.blnews-body-short {
    height: unset;
}
